@font-face {
  font-family: "iconfont"; /* Project id 2349502 */
  src: url('iconfont.woff2?t=1638347135882') format('woff2'),
       url('iconfont.woff?t=1638347135882') format('woff'),
       url('iconfont.ttf?t=1638347135882') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bar-chart-2-line:before {
  content: "\e6c0";
}

.icon-inbox-unarchive-line:before {
  content: "\e6d5";
}

.icon-focus-3-line:before {
  content: "\e70e";
}

.icon-draft-line:before {
  content: "\e761";
}

.icon-funds-line:before {
  content: "\e7b2";
}

.icon-bus-fill:before {
  content: "\e7e6";
}

.icon-wifi-fill:before {
  content: "\e759";
}

.icon-home-smile-2-fill:before {
  content: "\e6ba";
}

.icon-questionnaire-fill:before {
  content: "\e6fd";
}

.icon-money-dollar-box-fill:before {
  content: "\e7b3";
}

.icon-shopping-bag-2-fill:before {
  content: "\e7b8";
}

.icon-lock-unlock-fill:before {
  content: "\e862";
}

.icon-EXCEL:before {
  content: "\e7b7";
}

.icon-todo-fill:before {
  content: "\e78f";
}

.icon-todo-line:before {
  content: "\e790";
}

.icon-qr-scan-2-line:before {
  content: "\e747";
}

.icon-alarm-warning-line:before {
  content: "\e83a";
}

.icon-error-warning-line:before {
  content: "\e853";
}

.icon-logout-circle-r-line:before {
  content: "\e863";
}

.icon-account-circle-line:before {
  content: "\e87f";
}

.icon-apps-fill:before {
  content: "\e83e";
}

.icon-menu-line:before {
  content: "\e869";
}

